/* Left Sidebar */

body.left-sidebar {
	overflow-x: hidden;
	padding-left: 40px;
}

.home-left-sidebar {
	background-color: #161616;
	border-right: 1px solid #c72e34;
	bottom: 0;
	color: #fff;
	color: var(--impact-white);
	left: 0;
	padding: 0 5px;
	position: fixed;
	top: 0;
	z-index: 100;
}
@media (max-device-height: 800px) {
	.home-left-sidebar {
		background-color: #161616;
		border-right: 1px solid #c72e34;
		bottom: 0;
		color: #fff;
		color: var(--impact-white);
		left: 0;
		overflow-y: auto;
		padding: 0 10px;
		position: fixed;
		top: 0;
		z-index: 100;
	}
}
.scroller-text {
	cursor: pointer;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	line-height: 1.25;
	max-width: 0;
	opacity: 0;
	overflow: hidden;
	text-align: left;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
	vertical-align: middle;
	white-space: nowrap;
}
.scroller-dot {
	background-color: #fff;
	background-color: var(--impact-white);
	border-radius: 50%;
	display: inline-block;
	height: 10px;
	margin: 0 15px 0 10px;
	position: relative;
	vertical-align: middle;
	width: 10px;
}
.scroller-item.active .scroller-dot::before {
	border: 1px solid red;
	border-radius: 50%;
	box-sizing: border-box;
	content: '';
	height: 16px;
	left: -3px;
	position: absolute;
	top: -3px;
	width: 16px;
}
.scroller-item.active .scroller-dot {
	background-color: #c62b31;
}
.scroller-item.active .scroller-text {
	color: #c62b31;
}
.scroller-item + .scroller-item::before {
	background-color: #333;
	content: '';
	display: block;
	height: 3vw;
	margin: 0 0 0 14px;
	width: 1px;
}
.scroller {
	margin: 40px 0;
}

.home-left-sidebar:hover .scroller-text {
	max-width: 300px;
	opacity: 1;
}
.home-nav-join {
	max-width: 0;
	opacity: 0;
	overflow: hidden;
	transition: all 0.5s ease 0s;
	white-space: nowrap;
}
.home-main-nav {
	margin: 0 24px;
	overflow: hidden;
}
.home-left-sidebar:hover .home-nav-join {
	max-width: 300px;
	opacity: 1;
}
.home-logo {
	margin: 20px 0 0;
	position: relative;
}
.home-logo-expanded {
	background-image: url('../images/logo-expanded2.png');
	background-repeat: no-repeat;
	display: block;
	height: 79px;
	left: 0;
	margin: 0;
	max-width: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	transition: all 0.5s ease 0s;
	width: 251px;
}
.home-logo-rotating {
	background-image: url('../images/logo-text.png');
	background-position: center center;
	background-repeat: no-repeat;
	height: 84px;
	transition: opacity 0.5s ease 0s;
	width: 83px;
	will-change: transform;
}
.home-left-sidebar:hover .home-logo-rotating {
	opacity: 0;
}
.home-left-sidebar:hover .home-logo-expanded {
	max-width: 251px;
	opacity: 1;
}

.home-left-sidebar:hover #ring_1,
.home-left-sidebar:hover #ring_2 {
	animation: 0s ease 0s normal none 1 running none !important;
	transform: rotateZ(0deg);
	transition: all 1s ease 0s;
}

.home-nav-social {
	max-width: 0;
	opacity: 0;
	overflow: hidden;
	transition: all 0.5s ease 0s;
	white-space: nowrap;
}
.home-left-sidebar:hover .home-nav-social {
	max-width: 300px;
	opacity: 1;
}

/* Right Sidebar */
.sidebar-menu-items .menu {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.sidebar-menu-items .menu a {
	color: #fff;
	color: var(--impact-white);
	font-size: 44px;
	font-weight: 900;
	letter-spacing: 0.05em;
	line-height: 1.25;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.1s ease 0s;
}
.sidebar-menu-items .menu a:hover {
	color: #111;
}
.sidebar-login {
	color: #fff;
	color: var(--impact-white);
	display: inline-block;
	font-size: 25px;
	font-weight: 900;
	letter-spacing: 0.15em;
	margin: 6px 0 0;
	text-decoration: none;
	text-transform: uppercase;
}
.login-icon {
	background-image: url('../images/icon-login.png');
	background-repeat: no-repeat;
	display: inline-block;
	height: 43px;
	margin: 0 10px 5px 0;
	vertical-align: middle;
	width: 43px;
}
.sidebar-login-group {
	margin: 0 0 3vw;
}
.close-sidebar {
	background-image: url('../images/icon-close.png');
	background-repeat: no-repeat;
	cursor: pointer;
	height: 29px;
	margin: 30px;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: middle;
	width: 29px;
}
.right-menu-trigger {
	background-color: #c72e34;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	color: #fff;
	color: var(--impact-white);
	cursor: pointer;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	font-weight: 400;
	letter-spacing: 0.1em;
	padding: 15px 60px;
	position: fixed;
	right: 0;
	text-decoration: none;
	top: 0;
	transition: all 0.2s ease 0s;
	z-index: 99;
}
.right-menu-trigger.active {
	filter: blur(10px);
	opacity: 0.5;
	z-index: -1;
}
.menu-trigger-icon {
	display: none;
}
.right-sidebar-menu {
	background-color: #c72e34;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
	color: #fff;
	color: var(--impact-white);
	filter: blur(10px);
	font-family: 'Lato', sans-serif;
	max-height: 100%;
	opacity: 0;
	overflow-y: scroll;
	padding: 20px 40px;
	position: fixed;
	right: 0;
	top: 0;
	transition: all 0.5s ease 0s;
	z-index: -10;
}
.right-sidebar-menu.active {
	filter: none;
	opacity: 1;
	z-index: 100;
}
.sidebar-footer {
	margin-top: 10vw;
}

.search {
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
	padding-bottom: 5px;
}
.search input[type='submit'] {
	background-color: transparent;
	background-image: url('../images/icon-search.png');
	background-position: center top;
	background-repeat: no-repeat;
	border: medium none;
	cursor: pointer;
	display: inline-block;
	height: 25px;
	margin: 0 8px 0 0;
	padding: 0;
	text-indent: -9999px;
	vertical-align: middle;
	width: 25px;
}
.search input[type='text'] {
	background-color: transparent;
	border: medium none;
	color: #fff;
	color: var(--impact-white);
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	line-height: 1.5em;
	padding: 0;
	outline: 0;
	vertical-align: middle;
}

.search input[type='text']::-moz-placeholder {
	color: #fff;
	color: var(--impact-white);
	opacity: 1;
}
.search input[type='text']::-webkit-input-placeholder {
	color: #fff;
	color: var(--impact-white);
	opacity: 1;
}

.social-link {
	color: #fff;
	color: var(--impact-white);
	display: inline-block;
	font-size: 30px;
	margin: 0 10px 0 0;
	text-align: center;
	vertical-align: middle;
	width: 40px;
}
.sidebar-social {
	margin: 20px 0 0;
}
.social-link.fb {
	margin: 0 15px 0 0;
	width: 30px;
}
.social-link.gp {
	margin: 0 8px 0 0;
}

.hide-until-committed,
.soft-scroll-wrap {
	display: none;
}

.already-committed .hide-until-committed {
	display: block;
}

.already-committed .hide-after-committed,
.make-official .hide-after-committed {
	display: none;
}

.make-official .soft-scroll-wrap {
	display: block;
}

@media all and (max-width: 1280px) {
	body.left-sidebar {
		padding-left: 60px;
	}
	.home-main-nav {
		margin: 0 17px;
		overflow: hidden;
	}

	.home-logo-rotating {
		height: 50px;
		width: 50px;
		background-size: 43% auto;
	}
	.scroller-dot {
		height: 7px;
		width: 7px;
		margin: 0 7px 0 6px;
	}
	.scroller-item.active .scroller-dot::before {
		height: 13px;
		width: 13px;
	}

	.scroller-item + .scroller-item::before {
		margin: 0 0 0 8.5px;
		height: 2vw;
	}

	.scroller-text {
		font-size: 14px;
	}

	.home-logo-expanded {
		height: 56px;
		background-size: 100%;
		width: 170px;
	}

	.home-nav-join {
		font-size: 13px;
	}

	.red-button-outline.icon-enter-white::after {
		height: 17px;
		margin: -3px 0 0 7px;
		width: 17px;
	}
	.social-link {
		font-size: 18px;
		margin: 0 6px 0 0;
		width: 20px;
	}

	social-link.fb {
		margin: 0 7px 0 0;
		width: 30px;
	}
	.home-nav-join .red-button-outline {
		margin: 10px 0;
		padding: 10px 15px;
	}

	.right-menu-trigger {
		font-size: 14px;
		padding: 11px 36px;
	}
}

@media all and (max-width: 1024px) {
	.menu-trigger-text {
		display: none;
	}
	.menu-trigger-icon {
		display: block;
	}
	.menu-trigger-icon .fa {
		font-size: 30px;
	}
	.right-menu-trigger {
		margin: 10px;
		padding: 10px;
	}
}

@media all and (max-width: 800px) {
}

@media all and (max-width: 640px) {
	.home-left-sidebar {
		display: none;
	}
	body.left-sidebar {
		padding-left: 0;
	}
	.right-sidebar-menu {
		background-color: rgba(199, 46, 52, 0.95);
		box-sizing: border-box;
		height: 100%;
		width: 100%;
	}
	.sidebar-menu-items .menu a {
		font-size: 24px;
		font-weight: 400;
	}
	.search input[type='text'] {
		max-width: 200px;
	}
}

.donation-popup {
	background: black;
	background: rgba(0, 0, 0, 0.9);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 150;
	line-height: 1.15;
}
.donation-popup.remove {
	display: none;
}
.close-pop {
	position: absolute;
	right: 30px;
	top: 30px;
	color: white;
	font-size: 45px;
	border: 1px solid white;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	text-align: center;
	cursor: pointer;
}
.pop-container {
	max-width: 1720px;
	width: 90%;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: auto;
	font-size: calc(1px + 3.5vw);
	line-height: 1.15;
}
.pop-container .top-donation,
.pop-container .bottom-donation {
	text-align: center;
	font-family: 'OswaldStencil', sans-serif;
	font-weight: 800;
	font-size: 1em;
	position: relative;
}
.pop-container .top-donation {
	font-size: 1.59em;
	padding: 0.5em;
}
.pop-container .bottom-donation {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 1em;
}
.pop-container .col-1 {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 0.9em 0.1em;
	display: block;
}
.pop-container .bottom-donation .col-1 {
	border-top: 1px solid #c72e34;
}
.pop-container .bottom-donation .col-1:first-of-type {
	border-right: 1px solid #c72e34;
}
.pop-container .fund-title {
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	color: #c82a31;
	font-size: 0.63em;
}
.pop-container .fund-contain {
	font-family: 'OswaldStencil', sans-serif;
	display: inline-block;
	padding: 0.1em 0.3em;
	margin: auto;
	margin-bottom: 0.25em;
	border: 0.09em solid #611619;
	font-size: 1em;
	box-sizing: border-box;
}
.pop-container .top-donation .fund-contain {
	background-image: -webkit-linear-gradient(bottom, #1d0003 0%, #610f12 50%, #1d0003 100%);
	background-image: linear-gradient(to top, #1d0003 0%, #610f12 50%, #1d0003 100%);
	color: #c82a31;
}
.pop-container .bottom-donation .fund-contain {
	color: white;
}
